Subject: New Reply Received - Consignment Number: 88883001126220200813
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 08:23:58 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Consignment Number: 88883001126220200813  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">I ordered 2 and I received only 1!!</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small">How can you confirm it was delivered in full when 1 tem <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>162069151 - - Sunset Embellished Tieback is missing. I checked the item when received and the delivery person told me to inform homecentre by phone. I did call the same day at the same time and raised a ticket.</span>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div class="gmail_default" style=""><font><span style="font-size:14px">I need refund of that item! </span></font></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 6, 2020 at 3:39 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Jenee Ann Varghese,<br><br>We apologise for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely, including (<span style="white-space:pre-wrap" dir="ltr"></span>162069151 - - Sunset Embellished Tieback).<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1448543